
body
{
	margin: 0px;
	font-size: 11px; 
	font-family: Verdana, Helvetica, Georgia, Arial;
	background-color: #000000;
	color: #ffffff;
}


td
{
	font-family: Verdana, Helvetica, Georgia, Arial;
	font-size: 12px;	
}

a
{
	font-family: Verdana, Helvetica, Georgia, Arial;
}

.headerLink
{
	text-decoration: none;
	font-size: 11px; 
	color: #F0F868;
	font-weight: bold;
	font-style: italic;
}

.headerLink:hover
{
	text-decoration: underline;
	color: #68F872;		
}

.gameLink
{
	text-decoration: none;
	font-size: 11px; 
	color: #F0F868;
}

.gameLink:hover
{
	text-decoration: underline;
	color: #68F872;	
}

.menuLink
{
	text-decoration: none;
	font-size: 12px; 
	color: #ffffff;
	padding-right: 15px;
	font-weight: bold;
}

.menuLink:hover
{
	text-decoration: underline;
	font-size: 12px; 
	color: #ffffff;
	padding-right: 15px;
	font-weight: bold;
}

.menuLink2
{
	text-decoration: none;
	font-size: 11px; 
	color: #ffffff;
	font-weight: normal;
}

.menuLink2:hover
{
	text-decoration: underline;
	font-size: 11px; 
	color: #ffffff;
	font-weight: normal;
}

.categoryLink
{
	text-decoration: none;
	font-size: 10px; 
	color: #F0F868;
	padding-left: 13px;
	padding-right: 13px;
	font-weight: bold;
}

.categoryLink:hover
{
	text-decoration: underline;
	font-size: 10px; 
	color: #68F872;
	padding-left: 13px;
	padding-right: 13px;
	font-weight: bold;
}

.categoryLink2
{
	text-decoration: none;
	font-size: 11px; 
	color: #85C19B;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}

.categoryLink2:hover
{
	text-decoration: underline;
	font-size: 11px; 
	color: #68F872;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}

.pageLink
{
	text-decoration: none;
	font-size: 10px; 
	color: #68F874;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
}

.pageLink:hover
{
	text-decoration: underline;
	font-size: 10px; 
	color: #68F874;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
}

.pageLink2
{
	text-decoration: none;
	font-size: 11px; 
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
	color: #F0F868;
}

.pageLink2:hover
{
	text-decoration: underline;
	font-size: 11px; 
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
}

.footerLink
{
	text-decoration: none;
	font-size: 10px; 
	color: #222222;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
}

.footerLink2
{
	text-decoration: none;
	font-size: 10px; 
	color: #000000;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
}

.footerLink2:hover
{
	text-decoration: underline;
}

.sideLink
{
	text-decoration: none;
	font-size: 10px; 
	color: #93a0cA;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
}

.sideLink:hover
{
	text-decoration: underline;
	font-size: 10px; 
	color: #93a0cA;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
}

.ratingsTd
{
	display: none;
}

